Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362633 - Scheduling report causes inability to schedule additional reports
Summary: Scheduling report causes inability to schedule additional reports
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.6.1
Assignee: Eric Hayes
QA Contact: Dave Johnson
URL:
Whiteboard: report
Depends On: 1353363 1359424
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-02 17:48 UTC by John Prause
Modified: 2016-11-10 18:17 UTC (History)
9 users (show)

Fixed In Version: 5.6.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1359424
Environment:
Last Closed: 2016-11-10 18:17:02 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Harpreet Kataria 2016-10-20 16:34:51 UTC
https://github.com/ManageIQ/manageiq/pull/9763 has already been backported to Darga.

Comment 4 Jiri Stefanisin 2016-11-10 10:27:01 UTC
Verified on 5.6.3.0.20161108115816_66df924.


Note You need to log in before you can comment on or make changes to this bug.